.directoryList
{
  margin:0;
  padding:0;
}

.directoryList li
{
  height:70px;
  margin:0;
  padding:0;
  position:relative;
  display:block;
  list-style:none;
  overflow:hidden;
  border-bottom:1px solid #cfcfcf;
}

.directoryList li h3
{
  width:435px;
  position:absolute;
  margin:0;
  padding:0;
  top:0;
  right:0;
  color:#821e12;
  font-size:12pt;
  font-weight:bold;
}

.directoryList li h3 a
{
  color:#821e12;
}

.directoryList td a
{
  color:black;
}


.directoryList li .content
{
  width:405px;
  position:absolute;
  top:16px;
  right:0;
  color:black;
  font-size:10pt;
  height:30px;
}

.directoryList li .siteLink a
{
  position:absolute;
  top:35px;
  left:125px;
  color:#0d7188;
  font-size:11px;
}

.directoryList li .image
{
  position:absolute;
  top:0px;
  left:5px;
  width:110px;
  height:73px;
  border:1px solid #afafaf;
  background-color:#afafaf;
}

.directoryList li .image img
{
  width:110px;
}


.cityList
{
  margin:0;
  padding:0;
}

.cityList li
{
  margin:0;
  padding:0;
  display:block;
  list-style:none;
}

#directory_view_header
{
  padding:0;
  margin:0;
  border-bottom:1px solid #cfcfcf;
}

.directory_filter_label
{
  float:right;
  color:#821e12;
  width:60px;
}

.directory_filter_list
{
  float:right;
  width:380px;
}

.directory_filter_item
{
  float:right;
  width:90px;
}

.directory_filter_item label
{
  display:block;
  float:right;
  width:60px;
  margin-right:5px;
  clear:none;
}

.directory_filter_item input
{
  display:block;
  float:right;
  width:14px;
  clear:none;
}

#directory_view_searchBox
{
  clear:right;
  background-color:#c8c8c8;
  height:21px;
  position:relative;
}

#directory_view_searchBox label
{
  position:absolute;
  left:160px;
  top:2px;
  width:auto;
}

#directory_view_searchBox input.field
{
  position:absolute;
  left:43px;
  top:2px;
  width:105px;
  height:12px;
}

#directory_view_searchBox input.submitImage
{
  position:absolute;
  left:4px;
  top:6px;
}
